.skin-chameleon #bodyContent p,
.skin-chameleon #firstHeading,
.skin-chameleon h1,
.skin-chameleon h2,
.skin-chameleon h3,
.skin-chameleon body,
.skin-chameleon ul,
.skin-chameleon ol,
.skin-chameleon dl,
.skin-chameleon p,
.skin-chameleon td,
.skin-chameleon th,
.skin-chameleon .thumbcaption {
    font-family: 'Fira Sans' !important;
    font-display: auto;
    font-weight: 300;
}

.skin-chameleon dt {
    font-weight: 400;
}

.skin-chameleon #bodyContent {
    padding: 0 30px;
}

.skin-chameleon #bodyContent p,
.skin-chameleon #bodyContent ul,
.skin-chameleon #bodyContent ol,
.skin-chameleon #bodyContent dl {
	hyphens: auto;
    font-size: 16px;
    line-height: 1.5;
}

.skin-chameleon #bodyContent p {
    text-align: justify;
}

.skin-chameleon #content {
    background-color: white;
    box-shadow: 0 1px 2px #ccc;
}

.skin-chameleon #content a:visited {
    color: #337ab7;
}

body.skin-chameleon {
    background-color: #eee;
}

.skin-chameleon .mw-content-ltr .thumbcaption, .skin-chameleon .mapillary .thumbcaption {
    font-size: 16px;
    text-align: left;
    font-weight: 500 !important;
    color: #555;
    padding: 16px 0 0 0;
}

.skin-chameleon .contentHeader {
	padding: 18px 28px 0 28px;
}

.skin-chameleon #content:after {
    content: "";
    display: block;
    clear: both;
}

.skin-chameleon .thumb.tright {
    margin-left: 32px;
    max-width: 100%;
}

.skin-chameleon .thumbinner {
    border-radius: 0;
    padding: 16px;
    margin: 0;
    max-width: 100%;
}

.skin-chameleon .gallerytext p {
    text-align: left !important;
    line-height: 1.0 !important;
    margin: 0 !important;
    padding-bottom: 1px;
}

.skin-chameleon .gallery {
    text-align: left !important;
}

.skin-chameleon .catlinks {
    padding: 30px 0 40px 30px;
    border-top: 1px solid #eeeeee;
}

.skin-chameleon.ns-talk #bodyContent {
    padding-bottom: 32px;
}

.skin-chameleon th {
    font-weight: bold;
}

.skin-chameleon th, .skin-chameleon td {
    padding: 4px 8px;
}

.template-block-wrapper {
    width: 100%;
    background-color: white;
    box-shadow: 0px 1px 2px #ccc;
    padding: 24px 32px;
    display: inline-block;
    vertical-align: top;

    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    margin-bottom: 16px;
}

.column-wrapper {
    column-count: 2;
    column-gap: 16px;
}

.column-wrapper > p { /* remove empty lines at end of blocks */
    display: none;
}

.template-block-content p:last-child {
    display: none;
}

.template-block-wrapper  h1 {
    margin: 0 0 16px 0;
    font-size: 30px;
}

.banner {
    width: 100%;
}

.skin-chameleon .navbar-nav  .dropdown-toggle {
    font-weight: 500;
}

@media all and (max-width: 768px) {
    .skin-chameleon > .container {
        padding: 0;
    }

    .skin-chameleon #bodyContent {
        padding: 0;
    }

    .skin-chameleon .navbar-default {
        margin-bottom: 0;
    }

    .skin-chameleon #firstHeading, .skin-chameleon #content {
        margin-top: 0;
    }

    .column-wrapper {
        column-count: 1;
    }

    .skin-chameleon .row {
        margin: 0;
    }

    .skin-chameleon .col-lg-12 {
        padding: 0;
    }

    .skin-chameleon .navbar-nav {
        margin-left: 0;
        margin-right: 0;
    }
}

.skin-vector #mw-content-text {
    margin-left: 150px;
}

.skin-vector .template-block-wrapper {
    box-sizing: border-box;
}

.skin-vector #p-logo .mw-wiki-logo {
    width: 70px;
    height: 70px;
    background-size: contain;
}

.skin-vector #p-logo {
    width: 70px;
    height: 100px;
}


/* detail table */
.detail-table {
    width: 400px;
    float: right;
    margin: 0 0 32px 32px;
    clear: right;
}

.detail-table th, .detail-table td {
    padding: 4px 8px;
    vertical-align: top;
}

.detail-table th.image, td.image {
    padding: 0;
}

.detail-table th.image img {
    max-width: 100%;
    height: auto;
}

.detail-table tr:nth-child(odd) {
    background-color: #e0e0e0;
}

.detail-table th {
    font-weight: 500;
}

.detail-table ul {
    list-style: none;
    padding-left: 0;
    font-size: 14px !important;
}

.detail-table td.map {
    padding: 0;
}

.detail-table .categories {
    text-align: center;
}

.detail-table .edit-in-osm {
    float: right;
}

.detail-table .headline, .detail-table .edit-in-osm {
    padding: 2px;
}

.detail-table .actions {
	display: inline-block;
	float: right;
}

.detail-table .clear-cache {
	display: inline-block;
	font-size: 12px;
    font-weight: 300;
    margin-right: 8px;
}

@media all and (max-width: 768px) {
    .detail-table {
        margin-left: 0;
        width: 100%;
    }
}

/* Weitergeleitet von [andere Seite] */
#contentSub {
    margin: 0 60px;
    padding: 4px 8px;
    text-align: center;
    opacity: 0.7;
    font-style: italic;
}

.buildingtable td, th {
    padding: 4px;
}

.buildingtable td {
    vertical-align: top;
}

.buildingtable td:first-child, .buildingtable th:first-child {
    padding-left: 0;
}

.buildingtable th {
    font-weight: bold;
}

.buildingtable {
    font-size: 16px;
}